body
{
	color: #505050;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

a:link	{
	text-decoration: none;
	color: #4D90FE; }
a:visited	{
	text-decoration: none;
	color: #4D90FE; }
a:active	{
	text-decoration: underline;
	color: #ff0000; }
a:hover	{
	text-decoration: underline;
	color: #ff0000; }
	
h1 { font-size: 16px; }

.submit {
background-color:#569730;
border: none;
height: 26px;
font-size:16px;
color:#FFFFFF;
cursor: pointer;
}

a.submit2 {
background-color:#569730;
border: none;
height: 26px;
font-size:16px;
color:#FFFFFF;
padding: 3px 5px;
cursor: pointer;
text-decoration: none;
}

span.submit2 {
background-color:#ccc;
border: none;
height: 26px;
font-size:16px;
color:#FFFFFF;
padding: 3px 5px;
cursor: default;
user-select: none;
}

.tab_bor {
border-collapse:collapse;
border:1px solid #CCCCCC;
margin-top: 5px;
}

.tr1 {
	background-color:#F0F4F6;
	cursor: pointer;
}

.break_word {
	word-wrap:break-word;
	word-break:break-all;
}

.red { color:#FF0000; }

.err {
color:#FF0000;
text-align:left;
font-weight:bold; }

.ok {
	color:green;
	text-align:left;
	font-weight:bold;
}
.menu {
margin:10px 0 10px 0; }

form table td { padding: 5px; }

.c { text-align:center; }

.msg {
	border-radius:3px; 
	-webkit-border-radius:3px; 
	-moz-border-radius:3px; 
	-khtml-border-radius:3px;
	padding: 10px;
	margin: 5px 0;
}
.msg.ok {
	border:1px solid #9dd2ae;
	background: #baf7ce;
	font-weight: bold;
}
.msg.err {
	border:1px solid #dab2b8;
	background: #fbe1e5;
	font-weight: bold;
	color: #a9081f;
}